
Packaging - Bug #9156

Package gssapi for Debian

01/28/2015 07:53 PM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee:    

Category: Debian/Ubuntu   

Target version: 1.7.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/522

  

Description

A user came by on #theforeman and got realm proxy working on trusty, we just need the gssapi gem packaged.

Associated revisions

Revision 9e01dd1e - 02/07/2015 06:36 PM - Michael Moll 

fixes #9156 - package gssapi rubygem

History

#1 - 01/28/2015 07:54 PM - Anonymous

- Assignee set to Anonymous

#2 - 02/07/2015 06:42 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/522 added

- Pull request deleted ()

#3 - 02/09/2015 03:23 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

- translation missing: en.field_release set to 32
